header {
  display: none;
}
.header {
  display: none;
}
.survey-editor-control {
  display: none;
  border-bottom: 0px;
}
.survey-editor-preview {
  border-top: 0px;
  border-bottom: 0px;
  background-color: #FFFFFF;
  margin-bottom: 0px;
}
.survey-responsive-control {
  display: none;
}
.survey-wrap {
  width: 100% !important;
}
.survey-wrap > .row {
  display: none;
}
.nse_singleresult_survey-container > .pull-right:first-child {
  display: none;
}
#page {
  display:none;
}
#pageStart {
  display: none;
}
#pageEnd {
  display: none;
}
.survey-content-full {
  background-color: #FFFFFF;
  border: 0px;
}
.survey-control {
  display: none;
}
.glyphicon-random {
  display: none;
}
#footer {
  display: none;
}
.survey-footer .pull-left {
  display: none;
}
.survey-footer {
  position: relative
}
.survey-footer > .container > .powered {
  float: none !important;
  text-align: center
}
.preview-box {
  display: none;
}
.container {
  width: 100% !important;
}
#poweredby-survey-footer {
  display: none;
}